﻿.captcha-wrapper {
    display: inline-block;
    margin: 20px 0;
    padding: 10px 0;
    text-align: center;
    height: 250px !important;
}

.captcha-title {
    display: block;
    font-size: 1rem;
    font-weight: 600;
    color: #555;
    margin-bottom: 15px;
    border-bottom: 1px dashed #e0e0e0;
    padding-bottom: 8px;
    width: 280px;
}

.captcha-wrapper .sc-block,
.captcha-wrapper .sc-img-bg,
.captcha-wrapper .sc-img-handle {
    border-radius: 8px;
}

.captcha-wrapper .sc-slider {
    margin: 12px 0 0 0 !important;
    border-radius: 10px;
    min-height: 40px;
}

    .captcha-wrapper .sc-slider .sc-btn {
        border-radius: 10px !important;
    }

.captcha-wrapper .sc-refresh {
    right: 10px !important;
    top: 10px !important;
}

.captcha-container-center {
    text-align: center;
    width: 100%;
}
